Subject: WV & DC boxes
From: "Mike" <[email-masked]>
To: "George - A&E" <[email-masked]>, "Amber Morris" <[email-masked]>
Date: Thu, 30 Nov 2006 16:29:33 -0500

Ok.  I believe we have found the problem with the barcodes.  The "+ four" is incorrect.  Apparently they both have recently changed  (even our forwarding groups knew).  Anyways, the addresses need to be updated to show the following:

West Virginia Address
5312 Mac Corkle Ave. SW #286
South Charleston, WV 25309-1012

District of Columbia
2020 Pennsylvania Ave. NW #867
Washington, DC 20006-1811

I am having the remaining addresses verified again as well.  We have found a few other possible changes but have not been able to verify them.
George, I will forward you an updated list as soon as I can get it verified.
Amber,
I will get you a copy as well.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]